:root {
  --radius-px: 7px;
  --skew-deg: 25deg;
  --menu-text-color: tomato;
  --body-text-color: white;
  --body-link-color: #FFE4C4;
  --body-visited-color: #CDB79E;  
  --body-hover-color: #FFD39B;
  --body-active-color: #FEF0C9;
  --body-bg-color: black;
}

body{
  font-family:Helvetica Neue, Helvetica, sans-serif;
  color: var(--body-text-color);
  background-color: var(--body-bg-color);
}

/* Sitewide Link color attributes */
a:link {
  color: var(--body-link-color);
}
a:visited {
  color: var(--body-visited-color);
}
a:hover {
  color: var(--body-hover-color);
}
a:active {
  color: var(--body-active-color);
}

/* Begin Menu code */
.skew-menu{
  text-align:center;
  margin-top:1em;
}
/* Menu Ordered List */
.skew-menu ul{
  display:inline-block;
  margin:0;
  padding:0;
  list-style:none;
  transform:skew(-25deg);
}
/* Menu List Item */
.skew-menu ul li{
  background:#fff;
  float:left;
  border-right:1px solid #eee;
  box-shadow:0 1px 1px rgba(0,0,0,0.1);
  text-transform:uppercase;
  color:#555;
  font-weight:bold;
  transition:all 0.3s linear;
  
  &:first-child{
    border-radius:var(--radius-px) 0 0 var(--radius-px);
  }
  
  &:last-child{
    border-right:none;
    border-radius:0 var(--radius-px) var(--radius-px) 0;
  }
  
  &:hover{
    background:#eee;
    color:var(--menu-text-color);
  }
  
  a{
    display:block;
    padding:.75em .75em;
    color:inherit;
    text-decoration:none;
    transform:skew(25deg);
  }
}
/* End Menu code */

/* Begin Header Banner Formatting*/
.container { 
  height: 125px;
  position: relative;
}
/* Aligns right block of text */
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* End Header Banner Formatting*/
